import * as $dara from '@darabonba/typescript';
export declare class UpdateFileUploadLimitResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 09969D2C-4FAD-429E-BFBF-9A60DEF8BF6F
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
